<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="bottom_nav_base_height">75dp</dimen>

    <dimen name="title_tall">@dimen/_26ssp</dimen>
    <dimen name="title_tall_medium">@dimen/_24ssp</dimen>
    <dimen name="title_small">@dimen/_20ssp</dimen>
    <dimen name="title_small_2">@dimen/_15ssp</dimen>

    <dimen name="sub_title_tall">@dimen/_18ssp</dimen>
    <dimen name="sub_title_tall_medium">@dimen/_16ssp</dimen>
    <dimen name="sub_title_small">@dimen/_14ssp</dimen>

    <dimen name="cg_title_tall">@dimen/_22ssp</dimen>
    <dimen name="cg_title_tall_medium">@dimen/_20ssp</dimen>
    <dimen name="cg_title_small">@dimen/_18ssp</dimen>

    <dimen name="cg_sub_title_tall">@dimen/_18ssp</dimen>
    <dimen name="cg_sub_title_tall_medium">@dimen/_16ssp</dimen>
    <dimen name="cg_sub_title_small">@dimen/_14ssp</dimen>

    <dimen name="welcome_title_tall">@dimen/_23ssp</dimen>
    <dimen name="welcome_title_tall_medium">@dimen/_21ssp</dimen>
    <dimen name="welcome_title_small">@dimen/_17ssp</dimen>

    <dimen name="welcome_sub_title_tall">@dimen/_20ssp</dimen>
    <dimen name="welcome_sub_title_tall_medium">@dimen/_18ssp</dimen>
    <dimen name="welcome_sub_title_small">@dimen/_14ssp</dimen>

</resources>